KPILOT(1)

NAME
kpilot - Palm Pilot synchronization software for KDE

SYNOPSIS
kpilot [Qt-options] [KDE-options] [options]

DESCRIPTION
KPilot is an application that synchronizes a PalmPilot or similar device with the KDE desktop, much like the Palm Desktop HotSync software does for Windows. KPilot can backup, restore, and HotSync your PalmPilot. It can synchronize the built-in applications with their KDE counterparts. It also features additional conduits for third-party software.

PROGRAM OPTIONS

-s, --setup
    Setup the Pilot device, conduits and other parameters.

-c, --conduit-setup
    Deprecated, use --setup instead.

SEE ALSO
More detailed user documentation is available from help:/kpilot (either enter this URL into konqueror, or run `khelpcenter help:/kpilot').